-- --------------------------------------------------------
-- Host:                         127.0.0.1
-- Server version:               10.2.6-MariaDB - mariadb.org binary distribution
-- Server OS:                    Win64
-- HeidiSQL Version:             9.4.0.5125
-- --------------------------------------------------------

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET NAMES utf8 */;
/*!50503 SET NAMES utf8mb4 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;


-- Dumping database structure for phpweb2
CREATE DATABASE IF NOT EXISTS `phpweb2` /*!40100 DEFAULT CHARACTER SET latin1 */;
USE `phpweb2`;

-- Dumping structure for table phpweb2.enroll
DROP TABLE IF EXISTS `enroll`;
CREATE TABLE IF NOT EXISTS `enroll` (
  `enrollid` int(11) NOT NULL AUTO_INCREMENT,
  `enrollsemester` varchar(50) DEFAULT NULL,
  `studentid` int(11) DEFAULT NULL,
  `programid` int(11) DEFAULT NULL,
  PRIMARY KEY (`enrollid`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;

-- Dumping data for table phpweb2.enroll: ~0 rows (approximately)
/*!40000 ALTER TABLE `enroll` DISABLE KEYS */;
/*!40000 ALTER TABLE `enroll` ENABLE KEYS */;

-- Dumping structure for table phpweb2.program
DROP TABLE IF EXISTS `program`;
CREATE TABLE IF NOT EXISTS `program` (
  `programid` int(11) NOT NULL AUTO_INCREMENT,
  `programcode` varchar(50) DEFAULT NULL,
  `programname` varchar(255) DEFAULT NULL,
  PRIMARY KEY (`programid`)
) ENGINE=InnoDB AUTO_INCREMENT=6 DEFAULT CHARSET=latin1;

-- Dumping data for table phpweb2.program: ~5 rows (approximately)
/*!40000 ALTER TABLE `program` DISABLE KEYS */;
INSERT INTO `program` (`programid`, `programcode`, `programname`) VALUES
	(1, 'CS110', 'DIPLOMA SAINS KOMPUTER'),
	(2, 'CS220', 'BSC (HONS) IT'),
	(3, 'CS770', 'MSC IT'),
	(4, 'CS226', 'BSC (HONS) ISE'),
	(5, 'CS780', 'MSC NETWORK');
/*!40000 ALTER TABLE `program` ENABLE KEYS */;

-- Dumping structure for table phpweb2.student
DROP TABLE IF EXISTS `student`;
CREATE TABLE IF NOT EXISTS `student` (
  `studentid` int(11) NOT NULL AUTO_INCREMENT,
  `studentname` varchar(255) DEFAULT NULL,
  `studentnumber` int(11) DEFAULT NULL,
  `studentpassword` varchar(50) DEFAULT NULL,
  `studentemail` varchar(50) DEFAULT NULL,
  `programcode` varchar(50) DEFAULT NULL,
  PRIMARY KEY (`studentid`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1;

-- Dumping data for table phpweb2.student: ~2 rows (approximately)
/*!40000 ALTER TABLE `student` DISABLE KEYS */;
INSERT INTO `student` (`studentid`, `studentname`, `studentnumber`, `studentpassword`, `studentemail`, `programcode`) VALUES
	(1, 'eizan aziz', 2006666002, '123456', 'eizan.aziz@gmail.com', NULL),
	(2, 'ali', 2019663542, NULL, NULL, 'CS110');
/*!40000 ALTER TABLE `student` ENABLE KEYS */;


/*!40101 SET SQL_MODE=IFNULL(@OLD_SQL_MODE, '') */;
/*!40014 SET FOREIGN_KEY_CHECKS=IF(@OLD_FOREIGN_KEY_CHECKS IS NULL, 1, @OLD_FOREIGN_KEY_CHECKS) */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
